@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
    
*{margin: 0px;padding: 0px;font-family: 'Playfair Display', arial, sans-serif;font-size: 16px;color: #3d3d3d;line-height: 1.5em;text-align: left;font-weight:normal;letter-spacing: initial;}
.lft {float: left;}
 body {overflow-x: hidden;margin: 0px; padding: 0px;}
.clear{clear:both;}
.rgt {float: right;}
ul {margin: 0;padding: 0;}
ul li {list-style: none;}
p b, p a {font-size: 100%;line-height: 100%;font-weight: 600;color: inherit;}
a{text-decoration: none;outline: 0;}
h1,h2, h3{font-family: "Playfair Display", sans-serif;font-weight: 500;color: #000000;}
h1 {font-size: 50px;line-height: 1.23em;}
img {max-width: 99%;}
.bnr{background: url("../images/collage-2.png") no-repeat left top #fff;height: 820px;width: 100%;}
.bnr h1{display: block;font-size: 28px;padding-top: 30.9%;padding-right: 39%;text-align: center;line-height: 1.6em;}
.collage .rgt{display: block;}
.collage .rgt img{padding:100px;margin-right: 114px;margin-top: 150px;}
.collage .lft{display: block;}
.collage .lft img{height: 700px;}
footer{padding:50px 0;width: 906px;margin: 0px auto;margin-top: -19px;}
.soon{display:block;}
.soon h1{display:none;}
.soon ul{display:flex;justify-content:center;align-items:center;gap: 30px;}
.soon ul li a{display:flex;align-items:center;gap: 5px;color:#000000;font-size: 20px;font-family:Montserrat;font-weight:300;}

@media only screen and (max-width: 1600px){
   .bnr{background: url("../images/collage-3.png") no-repeat left top #fff;height: 820px;width: 1600px;margin: 0px auto;}
   .bnr h1{display: block;font-size: 24px;padding-top: 30.9%;padding-right: 39%;text-align: center;line-height: 1.6em;}
   footer{padding:50px 0;width: 740px;margin: 0px auto;margin-top: -173px;}
   .soon ul li a{font-size: 18px;}
}

@media only screen and (max-width: 1440px){
   .bnr{background: url("../images/collage-4.png") no-repeat left top #fff;height: 820px;width: 1600px;margin: 0px auto;}
   .bnr h1{display: block;font-size: 23px;padding-top: 27.9%;padding-right: 46%;text-align: center;line-height: 1.6em;}
   footer{padding:50px 0;width: 740px;margin: 0px auto;margin-top: -16.7%;}
}

@media only screen and (max-width: 1340px){
    .bnr{background: url("../images/collage-5.png") no-repeat left top #fff;height: 600px;width: 1342px;margin: 0px auto;}
    .bnr h1{display: block;font-size: 20px;padding-top: 30.9%;padding-right: 39%;text-align: center;line-height: 1.5em;}
    footer{padding:50px 0;width: 740px;margin: 0px auto;margin-top: -4.3%;}
    .soon ul li a{display:flex;align-items:center;gap: 5px;color:#000000;font-size: 16px;font-family:Montserrat;font-weight:300;}
    .soon ul li a img{height: 22px;color:#75665e;}
}

@media only screen and (max-width: 1024px){
    .bnr{background-image: url("../images/banner-mob-2.png");background-size:100%;height:auto;width: 100%;padding-top: 123%;}
    .bnr .hook{display:none;}
    .bnr h1{display: none;}
    footer{padding: 34px 0;width: 100%;margin: 0px auto;margin-top: 1px;}
    .soon{display:block;}
    .soon h1{display:block;color:#000000;font-size: 30px;font-weight:500;text-align: center;margin-bottom: 12px;}
    .soon ul{display:block;justify-content:center;align-items:center;gap:30px;color:#000000;}
    .soon ul{display:flex;justify-content:center;align-items:center;gap: 22px;}
    .soon ul li{align-items:center;justify-items:center;}    
    .soon ul li a{display: flex;justify-content: center;gap: 6px;color:#75665e;font-size: 19px;font-family:Montserrat;font-weight:300;margin-top: 4px;}
    .soon ul li a img{height: 25px;color:#75665e;}
}

@media only screen and (max-width: 480px){
    .bnr{background-image: url("../images/banner-mob.png");background-size:100%;height:auto;width: 100%;padding-top: 127%;}
    .bnr .hook{display:none;}
    .bnr h1{display: none;}
    footer{padding: 34px 0;width: 100%;margin: 0px auto;margin-top: 1px;}
    .soon{display:block;}
    .soon h1{display:block;color:#000000;font-size:25px;font-weight:500;text-align: center;margin-bottom: 40px;}
    .soon ul{display:block;justify-content:center;align-items:center;gap:30px;color:#000000;}
    .soon ul{display:block;width: fit-content;margin: 0 auto;}
    .soon ul li{align-items:center;justify-items:center;}    
    .soon ul li a{display:flex;align-items:center;gap: 10px;color:#75665e;font-size:13px;font-family:Montserrat;font-weight:300;width: fit-content;margin: 0 auto;margin-top: 4px;}
    .soon ul li a img{height:20px;color:#75665e;}
}